/*分页*/
.pages_info{margin-top:30px !important; }
.page_total,.pages_box a,.page_jump{display:inline-block;vertical-align:middle;padding:0 14px;height:36px;border-radius:36px;background:#eee;line-height:36px;border: 1px solid #eee;}
.pages_box a{margin-left:10px;}
.pages_box a.page_curr,.pages_box a:hover{background:#06783b;color:#fff;}
.page_jump{margin-left:10px;}

/*上一页下一页样式*/
.psh_box{margin:50px auto !important;}
.pshangxia{padding:10px 40px; background:#f5f5f5; border:1px #ccc solid;}
#bodycontent{  clear: both;}


/*面包屑导航*/
.mianbxContent{height:50px !important; line-height:50px !important;  overflow: hidden;position: absolute; top:400px; left: 0; line-height:60px;text-align: right !important;background:rgba(0,0,0,0.4); color:#e1e1e1;width: 100% !important; padding-right:9%;    box-sizing: border-box;}
.mianbxContent a{ color:#e1e1e1;}

.strong_title{position: absolute; left:8%; display: block; height:80px; line-height:80px; background:#06783b; color:#fff !important;top: 370px; padding:0 50px;     z-index: 2; font-size:20px;}
.strong_title font{ display:none;}

#bodycon{padding:60px 0; }

.dgcontent_title_h5 { display: block;text-align: center;border-bottom:1px solid #ddd;height:55px !important;line-height:55px !important;margin: 10px auto 25px !important;}
.dgcontent_title_h5 h5,.dgcontent_title_h5 h5 strong{ font-size:18px}




/*内页幻灯片*/
.banner_about{ width:100%;min-width:1400px; height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231085524_1303375814.jpg) center; overflow:hidden;position: relative;}
.banner_prod{ width:100%;min-width:1400px; height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231090016_937387298.jpg) center; overflow:hidden;position: relative;}
.banner_news{ width:100%;min-width:1400px; height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231092148_2013513332.jpg) center; overflow:hidden;position: relative;}
.banner_cont{ width:100%; min-width:1400px;height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231092240_466661343.jpg) center; overflow:hidden;position: relative;}
.banner_case{ width:100%; min-width:1400px;height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231090337_511035764.jpg) center; overflow:hidden;position: relative;}
.banner_image{ width:100%; min-width:1400px;height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231091609_1146183155.jpg) center; overflow:hidden;position: relative;}
.banner_honor{ width:100%;min-width:1400px; height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231091936_1068009289.jpg) center; overflow:hidden;position: relative;}
.banner_item{ width:100%; min-width:1400px;height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231091426_168341323.jpg) center; overflow:hidden;position: relative;}
.banner_cut{ width:100%; min-width:1400px;height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231144536_173169769.jpg) center; overflow:hidden;position: relative;}
.banner_train{ width:100%; min-width:1400px;height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231144548_644388687.jpg) center; overflow:hidden;position: relative;}
.banner_fb{ width:100%; min-width:1400px;height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231144906_778450105.jpg) center; overflow:hidden;position: relative;}
.banner_job{ width:100%; min-width:1400px;height:350px; background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20210111/20210111153527_602309772.jpg) center; overflow:hidden;position: relative;}



/*新闻*/
.nswsfenlei_2019{margin-bottom:30px;}
.nswsfenlei_2019 ul{font-size:0;}
.nswsfenlei_2019 li{display:inline-block;vertical-align:top;width:240px;height:50px;border:1px solid #e0e0e0;}
.nswsfenlei_2019 li+li{margin-left:12px;}
.nswsfenlei_2019 li:hover,.nswsfenlei_2019 li.curNewsType_2019{background:#06783b;border-color:#06783b;}
.nswsfenlei_2019 li a{display:block;line-height:50px; font-size:16px;}
.nswsfenlei_2019 li:hover a,.nswsfenlei_2019 li.curNewsType_2019 a{color:#fff;}
.newshx:after,.newshx:before,.newssx:after,.newssx:before{background:#06783b !important;}
.newstemptwo li:hover .news_more a{  background:#06783b !important;}
.newstemptwo li:hover .news_a a{ color:#06783b !important;}
.nyxqnews_righttit strong {color: #06783b !important;}
.newspic{width:20% !important;}
.newswa{width:78% !important;}
.xw{font-size:16px;line-height:30px;}
.xw img,.xw p{margin:10px 0;}


/*新闻详情*/
.nyxqnewsbg{background:#fff !important; padding:0 !Important;}
.nyxqnews_left,.nyxqnews_right{border:1px #eee solid;}
.nyxqnews{width:1400px !important;}
.nyxqnewsfanhui{left:-1028px !important;}
.nyxqnews_left{width:950px !important;}
.nyxqnews_right{width:430px !important;}
.nyxqnews_rightcont a{width:auto !important; }
.nyxqnews_leftcont p{    text-indent: 2em;}
.nyxqnews_righttit:before{background:#06783b !important;}
.cp_details p{font-size:16px;line-height:220%;}

.nynews_time{background:rgba(8,196,67,0.9) !important;}



/*第五套新闻列表*/
.nynews_time{background: rgba(6,120,59,0.9) !important;}
.nynewslist_r{width:76% !important;}
.nynewslist_rmore{    left: 25% !important;}

/*在线留言*/
#bodycontent #tianxieone,#bodycontent #tfour,#bodycontent #liuyanshenming{     border-top: #eee 1px solid !important;border-left: #eee 1px solid !important; border-right: #eee 1px solid !important;}
#bodycontent #lytijiao{border: #eee 1px solid !important;}
#bodycontent #tianxieone #tianxietwo {width: 120px; float: left;text-align: right;padding: 5px 0;}
#bodycontent #tianxieone #tianxiethree {width: 1056px; float: left; text-align: left; padding: 5px 0;}
input, textarea { outline: none; border: none; }
#chakantwo{width: 1300px !important;height: 65px !important;text-align: left;font-size:0;}
#chakantwo a{display: inline-block;width: 120px;height: 42px;line-height: 42px;border: 1px solid #eee;text-align: center;}
#chakantwo a+a{margin-left:2px;}
#tfive textarea{width:1070px !Important;}


/*第一套产品列表*/
.neiye_product_search{background-color:#06783b !important; box-shadow: 0 6px 1vw 0 rgba(6,120,59,0.5) !important;}
.neiye_product_dis i{background-image:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201230/20201230201105_150014516.png) !important;}


/*服务项目*/
.detail_title{display:none;}
.pcontent_title_h4,.pcontent_title_h4 strong{font-size: 18px;}
.pcontent_title_h4{display: block;   text-align: center; border-bottom: 1px solid #ddd;  height: 55px !important;   line-height: 55px !important;  margin: 10px auto 25px !important;}
.psupdown{margin-top: 30px !important;}


/*自定义二级分类*/
.navn{height:100px;  padding:50px 7% 0 7%; min-width:1400px; text-align:center; }
.navn li{display: inline-block;vertical-align:top;width:16%;position: relative;   }
.navn li a{display:block;line-height:50px; width:90%; margin:0 auto; border:1px #eee solid; color:#666; font-size:15px; background:#fff; position: relative;    z-index: 2; text-align: center;box-sizing: border-box;}
.navn li:hover a,.navn li.on a{color:#fff;background:#c49a4d; border:1px #c49a4d solid;}


/*公司简介*/
.comn_t,.qywh_t{padding-top:0 !important;}
.comn_m iframe{margin:40px auto;display: block;}

.comn_w{font-size:15px; line-height:30px;}
.cultrue_bg{background:#f5f5f5; padding:70px 0; margin-top:70px;}
.cultrue li{width:calc(50% - 1px); background:#fff; height:360px; float:left;box-sizing: border-box; padding:30px 40px; margin-bottom:1px; }
.cultrue li:nth-child(2n){ margin-left:1px;}
.cultrue li p{font-size:24px; color:#222; font-weight:bold; line-height:40px; padding-bottom:12px;}
.cultrue li span{ line-height:26px;}

.future{padding-top:70px; text-align:center;}
.future p{font-size:16px; color:#333; line-height:30px; padding-top:20px;}

/*企业文化*/
.qywh{background:url(https://memberpic.114my.com.cn/076986380380/uploadfile/image/20201231/20201231142749_248539174.jpg)no-repeat center bottom;}
.qywh p{font-size:20px; font-weight:bold; color:#222; line-height:40px; padding-top:30px;}
.qywh span{font-size:15px; line-height:30px;}

/*联系我们*/
.cont_w{padding-top:80px;}
.cont_w p{font-size:20px; color:#222; font-weight:bold; line-height:30px;}
.cont_w span{color:#999;font-family: Arial; }
#map{width:900px !important;}
.cont_w dd{font-size:16px; padding-top:30px;}
.cont_w a{font-size:16px;}


/*第九套自定义模板*/
#fancybox-title{margin:0 !important; font-size:14px !important;}